Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 11:28:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have ordered some stuff from center point Riyadh through online shopping. When I checked all items after receiving I found there was tag missing on hand bag and also the hand bag was so much dirty as it seems like very old stock from some warehouse...now I will  go to center point store nearby to return it. It's strange that such big stores offer online shopping and deliver such bad quality product. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221636